{
  "id": 5538651,
  "name": "Leon L. Loehr, administrator of the estate of Albert Dickinson, deceased, complainant, v. Emma Benham Dickinson et al., defendants. Chicago Historical Society, appellant",
  "name_abbreviation": "Loehr v. Dickinson",
  "decision_date": "1931-04-06",
  "docket_number": "Gen. No. 34,605",
  "first_page": "643",
  "last_page": "643",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 643"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 48,
    "char_count": 411,
    "ocr_confidence": 0.525,
    "sha256": "632df0cd85e558b181a788dfce12f55b3f714a302118fb6feb0061aaa62cb1b4",
    "simhash": "1:e7e114ade1ea9c19",
    "word_count": 56
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Leon L. Loehr, administrator of the estate of Albert Dickinson, deceased, complainant, v. Emma Benham Dickinson et al., defendants. Chicago Historical Society, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "Loesch, Scofield, Loeseh & Richards, for appellant.",
      "Follansbee, Shorey & Sehupp and Rosenthal, Hamill & Wormser, for appellee."
    ],
    "corrections": "",
    "head_matter": "Leon L. Loehr, administrator of the estate of Albert Dickinson, deceased, complainant, v. Emma Benham Dickinson et al., defendants. Chicago Historical Society, appellant.\nGen. No. 34,605.\nOpinion filed April 6, 1931.\nLoesch, Scofield, Loeseh & Richards, for appellant.\nFollansbee, Shorey & Sehupp and Rosenthal, Hamill & Wormser, for appellee."
  },
  "file_name": "0643-01",
  "first_page_order": 703,
  "last_page_order": 703
}
